<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1858-04-29 15:06:32.00 GD 00h40'29.46" E 54d19'23.85" N</id>
<person>
<lastname>Max Planck</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1858-04-29 15:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1858-04-29 15:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1858-04-29 16:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1858-04-29 16:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Kiel</city>
<longitude>00h40'29.46" E</longitude>
<latitude> 54d19'23.85" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Schleswig-Holstein</state>
<country>Allemagne</country>
</horoscope>
